[vdr] Compile Error with VDR 1.3.36

Dominique Simon d.simon at gmx.net
Sun Nov 6 19:21:12 CET 2005


Am 06.11.2005 um 19:08 schrieb Stefan Huelswitt:

> Update to kernel 2.6.x and a recent glibc.

I use Kernel 2.6.13, but glibc is too old for sure (LinVDR 0.6)

> But you can simply ignore this warning, too.
> VDR will work without problems, only that the "unbuffered" fille
> access will be buffered as before.

Thanks, that clears things up for me.

Ciao, Dominique




More information about the vdr mailing list